@font-face {
  font-family: IBMPlexMono;
  src: url(/fonts/IBMPlexMono.ttf);
}

@font-face {
  font-family: IBMModel3x;
  src: url(/fonts/IBM_Model3x_Alt1.ttf);
}

html {
    background-color:  #212121;
    font-family: IBMPlexMono;
    color: #ffab40;
    cursor: url("/images/cursor.png"), auto;
}

body {
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2vh;
}

h1 {
    font-family: IBMModel3x;
}

ul li {
    list-style-type: none;
}

.blog-img {
    width: 30vw;
}

.blog-video {
    width: 30vw;
}

a {
    font-family: IBMModel3x;
    color: #27c3db;
    cursor: url("/images/cursor_point.png") 12 4, pointer;
    text-decoration: none;
}

p {
    font-family: IBMPlexMono;
}

.hero {
    text-align: left;
}
